Results 1 to 3 of 3

Thread: Can't install Contao 4.5.6 standard-edition!

  1. #1

    Default Can't install Contao 4.5.6 standard-edition!

    I am getting an error message "Could not find package contao/standard-eidtion with version 4.5.6", thus I can not install contao 4.5.6 locally. Any suggestions are welcome.

    What I have done is
    Code:
    composer create-project contao/standard-edition:4.5.6 contao456
    php version: 7.2.3
    composer version: 1.6.3
    Attached Images Attached Images
    OM MANI PEME HUNG! how many has to die for freedom and dignity. Save this world

  2. #2
    Community-Moderator xchs's Avatar
    Join Date
    06-19-09.
    Posts
    1,098

    Default

    There is no Contao standard edition anymore (see https://contao.org/en/news/downloadi...o-in-2017.html). The last release of the standard edition was 4.4.7. Use the Contao managed edition instead!
    Contao Community Moderator
    → Support options

  3. #3

    Default

    That's it then! Thanks for the information.
    OM MANI PEME HUNG! how many has to die for freedom and dignity. Save this world

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •